--- old/usr/src/data/hwdata/pci.ids	Tue May  2 16:54:58 2017
+++ new/usr/src/data/hwdata/pci.ids	Tue May  2 16:54:58 2017
@@ -24553,13 +24919,13 @@
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
 		15d9 9680  X7DBN Motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	2680  631xESB/632xESB/3100 Chipset SATA IDE Controller
 	2681  631xESB/632xESB SATA AHCI Controller
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
 		15d9 9680  X7DBN Motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	2682  631xESB/632xESB SATA RAID Controller
 		103c 31fe  Adaptec Serial ATA HostRAID
 	2683  631xESB/632xESB SATA RAID Controller
@@ -24569,7 +24935,7 @@
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
 		15d9 9680  X7DBN Motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	2689  631xESB/632xESB/3100 Chipset UHCI USB Controller #2
 		1028 01bb  PowerEdge 1955 onboard USB
 		1028 01f0  PowerEdge R900 onboard USB
@@ -24576,17 +24942,17 @@
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
 		15d9 9680  X7DBN Motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	268a  631xESB/632xESB/3100 Chipset UHCI USB Controller #3
 		1028 01f0  PowerEdge R900 onboard USB
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
 		15d9 9680  X7DBN Motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	268b  631xESB/632xESB/3100 Chipset UHCI USB Controller #4
 		1028 01f0  PowerEdge R900 onboard USB
 		15d9 8680  X7DVL-E-O motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	268c  631xESB/632xESB/3100 Chipset EHCI USB2 Controller
 		1028 01bb  PowerEdge 1955 onboard USB
 		1028 01f0  PowerEdge R900 onboard USB
@@ -24593,7 +24959,7 @@
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
 		15d9 9680  X7DBN Motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	2690  631xESB/632xESB/3100 Chipset PCI Express Root Port 1
 		103c 31fe  ProLiant DL140 G3
 		15d9 9680  X7DBN Motherboard
@@ -24608,7 +24974,7 @@
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
 		15d9 9680  X7DBN Motherboard
-		8086 3476  Intel S5000PSLSATA Server Board
+		8086 3476  S5000PSLSATA Server Board
 	269e  631xESB/632xESB IDE Controller
 		103c 31fe  ProLiant DL140 G3
 		15d9 8680  X7DVL-E-O motherboard
@@ -24625,7 +24991,7 @@
 		103c 2a3b  Pavilion A1512X
 		1462 7418  Wind PC MS-7418
 		8086 544e  DeskTop Board D945GTP
-		8086 d605  Intel Desktop Board D945GCCR
+		8086 d605  Desktop Board D945GCCR
 	2774  82955X Memory Controller Hub
 	2775  82955X PCI Express Root Port
 	2776  82945G/GZ Integrated Graphics Controller
@@ -24903,7 +25269,7 @@
 		103c 30a3  Compaq nw8440
 		103c 30d5  530 Laptop
 		1043 1123  A6J-Q008
-		1043 13c4  Asus G2P
+		1043 13c4  G2P
 		1043 817f  P5LD2-VM Mainboard (Realtek ALC 882 codec)
 		1043 8290  P5KPL-VM Motherboard
 		1043 82ea  P5KPL-CM Motherboard
@@ -24921,7 +25287,7 @@
 		152d 0753  Softmodem
 		1734 10ad  Conexant softmodem SmartCP
 		17aa 2010  ThinkPad R60/T60/X60 series
-		17aa 3802  Lenovo 3000 C200 audio [Realtek ALC861VD]
+		17aa 3802  3000 C200 audio [Realtek ALC861VD]
 		8086 1112  DeskTop Board D945GTP
 		8086 27d8  DeskTop Board D945GTP
 		8086 d618  DeskTop Board D510MO
@@ -25008,12 +25374,12 @@
 		1028 01da  OptiPlex 745
 		1462 7235  P965 Neo MS-7235 mainboard
 	2826  C600/X79 series chipset SATA RAID Controller
-		1d49 0100  ThinkSystem RAID 331
-		1d49 0101  ThinkSystem RAID 331
-		1d49 0102  ThinkSystem RAID 331
-		1d49 0103  ThinkSystem RAID 331
-		1d49 0104  ThinkSystem RAID 331
-		1d49 0105  ThinkSystem RAID 331
+		1d49 0100  Intel RSTe SATA Software RAID
+		1d49 0101  Intel RSTe SATA Software RAID
+		1d49 0102  Intel RSTe SATA Software RAID
+		1d49 0103  Intel RSTe SATA Software RAID
+		1d49 0104  Intel RSTe SATA Software RAID
+		1d49 0105  Intel RSTe SATA Software RAID
 	2827  C610/X99 series chipset sSATA Controller [RAID mode]
 	2828  82801HM/HEM (ICH8M/ICH8M-E) SATA Controller [IDE mode]
 		1028 01f3  Inspiron 1420
@@ -25034,7 +25400,7 @@
 		1028 040b  Latitude E6510
 		e4bf 50c1  PC1-GROOVE
 	2830  82801H (ICH8 Family) USB UHCI Controller #1
-		1025 0121  Acer Aspire 5920G
+		1025 0121  Aspire 5920G
 		1028 01da  OptiPlex 745
 		1028 01f3  Inspiron 1420
 		103c 30c0  Compaq 6710b
@@ -25094,7 +25460,7 @@
 		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2835  82801H (ICH8 Family) USB UHCI Controller #5
-		1025 0121  Acer Aspire 5920G
+		1025 0121  Aspire 5920G
 		1028 01da  OptiPlex 745
 		1028 01f3  Inspiron 1420
 		103c 30c0  Compaq 6710b
@@ -25122,7 +25488,7 @@
 		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	283a  82801H (ICH8 Family) USB2 EHCI Controller #2
-		1025 0121  Acer Aspire 5920G
+		1025 0121  Aspire 5920G
 		1028 01da  OptiPlex 745
 		1028 01f3  Inspiron 1420
 		103c 30c0  Compaq 6710b
@@ -25177,14 +25543,14 @@
 		1025 0145  Realtek ALC889 (Aspire 8920G w. Dolby Theather)
 		1028 01da  OptiPlex 745
 		1028 01f3  Inspiron 1420
-		1028 01f9  Dell Latitude D630
-		1028 01ff  Dell Precision M4300
+		1028 01f9  Latitude D630
+		1028 01ff  Precision M4300
 		1028 0256  Studio 1735
 		103c 2802  Compaq dc7700p
 		103c 30c0  Compaq 6710b
 		103c 30c1  Compaq 6910p
 		103c 30cc  Pavilion dv6700
-		1043 1339  Asus M51S series
+		1043 1339  M51S series
 		1043 81ec  P5B
 		104d 9005  Vaio VGN-FZ260E
 		104d 9008  Vaio VGN-SZ79SN_C
@@ -25524,7 +25890,7 @@
 	29f7  3200/3210 Chipset Serial KT Controller
 	29f9  3210 Chipset Host-Secondary PCI Express Bridge
 	2a00  Mobile PM965/GM965/GL960 Memory Controller Hub
-		1025 0121  Acer Aspire 5920G
+		1025 0121  Aspire 5920G
 		1028 01f3  Inspiron 1420
 		103c 30c0  Compaq 6710b
 		103c 30c1  Compaq 6910p
@@ -25755,7 +26121,7 @@
 	2e16  4 Series Chipset PT IDER Controller
 	2e17  4 Series Chipset Serial KT Controller
 	2e20  4 Series Chipset DRAM Controller
-		1028 0283  Dell Vostro 220
+		1028 0283  Vostro 220
 		1043 82d3  P5Q Deluxe Motherboard
 		1458 5000  GA-EP45-DS5/GA-EG45M-DS2H Motherboard
 	2e21  4 Series Chipset PCI Express Root Port
@@ -25831,6 +26197,9 @@
 	2f09  Xeon E7 v3/Xeon E5 v3/Core i7 PCI Express Root Port 3
 	2f0a  Xeon E7 v3/Xeon E5 v3/Core i7 PCI Express Root Port 3
 	2f0b  Xeon E7 v3/Xeon E5 v3/Core i7 PCI Express Root Port 3
+	2f0d  Haswell Xeon Non-Transparent Bridge (Back-to-back)
+	2f0e  Haswell Xeon Non-Transparent Bridge (Primary Side)
+	2f0f  Haswell Xeon Non-Transparent Bridge (Secondary Side)
 	2f10  Xeon E7 v3/Xeon E5 v3/Core i7 IIO Debug
 	2f11  Xeon E7 v3/Xeon E5 v3/Core i7 IIO Debug
 	2f12  Xeon E7 v3/Xeon E5 v3/Core i7 IIO Debug
@@ -25983,8 +26352,7 @@
 		8086 4010  Dual Band Wireless AC 3165
 # Stone Peak 1x1
 		8086 4210  Dual Band Wireless AC 3165
-# Stone Peak 1x1
-	3166  Intel Dual Band Wireless-AC 3165 Plus Bluetooth
+	3166  Dual Band Wireless-AC 3165 Plus Bluetooth
 	3200  GD31244 PCI-X SATA HBA
 		1775 c200  C2K onboard SATA host bus adapter
 	3310  IOP348 I/O Processor
@@ -26255,11 +26623,29 @@
 	37cd  X722 Virtual Function
 	37ce  Ethernet Connection X722 for 10GbE backplane
 		1590 0215  Ethernet 10Gb 2-port 568i Adapter
+		17aa 4023  Intel Ethernet Connection X722 for 10GbE backplane
 	37cf  Ethernet Connection X722 for 10GbE QSFP+
 	37d0  Ethernet Connection X722 for 10GbE SFP+
+		17aa 4020  Intel Ethernet Connection X722 for 10G SFP+
+		17aa 4021  Intel Ethernet Connection X722 for 10G SFP+
+		17aa 4022  Ethernet Connection X722 for 10GbE SFP+
 	37d1  Ethernet Connection X722 for 1GbE
+		1590 0216  Ethernet 1Gb 2-port 368i Adapter
+		1590 0217  Ethernet 1Gb 2-port 368FLR-MMT Adapter
+		1590 0247  Ethernet 1Gb 4-port 369i Adapter
+		17aa 4020  Intel Ethernet Connection X722 for 1GbE
+		17aa 4021  Intel Ethernet Connection X722 for 1GbE
+		17aa 4022  Intel Ethernet Connection X722 for 1GbE
 	37d2  Ethernet Connection X722 for 10GBASE-T
+		14cd 0030  Ethernet OCP 2x10G RJ45 Phy Card [USI-X557-10GbaseT]
+		1590 0218  Ethernet 10Gb 2-port 568FLR-MMT Adapter
+		17aa 4020  Ethernet Connection X722 for 10GBASE-T
+		17aa 4021  Ethernet Connection X722 for 10GBASE-T
+		17aa 4022  Ethernet Connection X722 for 10GBASE-T
 	37d3  Ethernet Connection X722 for 10GbE SFP+
+		1590 0219  Ethernet 10Gb 2-port 568FLR-MMSFP+ Adapter
+		17aa 4020  Ethernet Connection X722 for 10GbE SFP+
+		17aa 4021  Ethernet Connection X722 for 10GbE SFP+
 	37d4  Ethernet Connection X722 for 10GbE QSFP+
 	37d9  X722 Hyper-V Virtual Function
 	3a00  82801JD/DO (ICH10 Family) 4-port SATA IDE Controller
@@ -26530,7 +26916,7 @@
 		1028 02da  OptiPlex 980
 		1028 040a  Latitude E6410
 		1028 040b  Latitude E6510
-		1043 1373  ASUSTek G73-series gaming laptop
+		1043 1373  G73-series gaming laptop
 		144d c06a  R730 Laptop
 		15d9 060d  C7SIM-Q Motherboard
 		17c0 10d2  Medion Akoya E7214 Notebook PC [MD98410]
@@ -26674,7 +27060,7 @@
 		1001 8086  mPCI 3B Europe ZZE
 		1002 8086  mPCI 3B Japan ZZJ
 		1003 8086  mPCI 3B High-Band ZZH
-		1351 103c  Compaq NC6220
+		103c 1351  Compaq nc6220
 	4224  PRO/Wireless 2915ABG [Calexico2] Network Connection
 	4227  PRO/Wireless 3945ABG [Golan] Network Connection
 		8086 1010  ThinkPad R60e
@@ -26796,41 +27182,43 @@
 	530d  80310 (IOP) IO Processor
 	5845  QEMU NVM Express Controller
 		1af4 1100  QEMU Virtual Machine
-	5a84  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series Integrated Graphics Controller
-	5a88  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series Imaging Unit
-	5a98  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series Audio Cluster
-	5a9a  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series Trusted Execution Engine
-	5aa2  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series Integrated Sensor Hub
-	5aa8  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series USB xHCI
-	5aac  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #1
-	5aae  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #2
-	5ab0  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #3
-	5ab2  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #4
-	5ab4  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #5
-	5ab6  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #6
-	5ab8  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #7
-	5aba  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series I2C Controller #8
-	5abc  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series HSUART Controller #1
-	5abe  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series HSUART Controller #2
-	5ac0  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series HSUART Controller #3
-	5ac2  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series SPI Controller #1
-	5ac4  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series SPI Controller #2
-	5ac6  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series SPI Controller #3
-	5ac8  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series PWM Pin Controller
-	5aca  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series SDXC/MMC Host Controller
-	5acc  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series eMMC Controller
-	5ad0  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series SDIO Controller
-	5ad4  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series SMBus Controller
-	5ad6  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series PCI Express Port B #1
-	5ad7  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series PCI Express Port B #2
-	5ad8  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series PCI Express Port A #1
-	5ad9  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series PCI Express Port A #2
-	5ada  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series PCI Express Port A #3
-	5adb  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series PCI Express Port A #4
-	5ae3  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series SATA AHCI Controller
-	5ae8  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series Low Pin Count Interface
-	5aee  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series HSUART Controller #4
-	5af0  Atom/Celeron/Pentium Processor N4200/N3350/E3900 Series Host Bridge
+	5902  HD Graphics 610
+	5912  HD Graphics 630
+	5a84  Celeron N3350/Pentium N4200/Atom E3900 Series Integrated Graphics Controller
+	5a88  Celeron N3350/Pentium N4200/Atom E3900 Series Imaging Unit
+	5a98  Celeron N3350/Pentium N4200/Atom E3900 Series Audio Cluster
+	5a9a  Celeron N3350/Pentium N4200/Atom E3900 Series Trusted Execution Engine
+	5aa2  Celeron N3350/Pentium N4200/Atom E3900 Series Integrated Sensor Hub
+	5aa8  Celeron N3350/Pentium N4200/Atom E3900 Series USB xHCI
+	5aac  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #1
+	5aae  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #2
+	5ab0  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #3
+	5ab2  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #4
+	5ab4  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #5
+	5ab6  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #6
+	5ab8  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #7
+	5aba  Celeron N3350/Pentium N4200/Atom E3900 Series I2C Controller #8
+	5abc  Celeron N3350/Pentium N4200/Atom E3900 Series HSUART Controller #1
+	5abe  Celeron N3350/Pentium N4200/Atom E3900 Series HSUART Controller #2
+	5ac0  Celeron N3350/Pentium N4200/Atom E3900 Series HSUART Controller #3
+	5ac2  Celeron N3350/Pentium N4200/Atom E3900 Series SPI Controller #1
+	5ac4  Celeron N3350/Pentium N4200/Atom E3900 Series SPI Controller #2
+	5ac6  Celeron N3350/Pentium N4200/Atom E3900 Series SPI Controller #3
+	5ac8  Celeron N3350/Pentium N4200/Atom E3900 Series PWM Pin Controller
+	5aca  Celeron N3350/Pentium N4200/Atom E3900 Series SDXC/MMC Host Controller
+	5acc  Celeron N3350/Pentium N4200/Atom E3900 Series eMMC Controller
+	5ad0  Celeron N3350/Pentium N4200/Atom E3900 Series SDIO Controller
+	5ad4  Celeron N3350/Pentium N4200/Atom E3900 Series SMBus Controller
+	5ad6  Celeron N3350/Pentium N4200/Atom E3900 Series PCI Express Port B #1
+	5ad7  Celeron N3350/Pentium N4200/Atom E3900 Series PCI Express Port B #2
+	5ad8  Celeron N3350/Pentium N4200/Atom E3900 Series PCI Express Port A #1
+	5ad9  Celeron N3350/Pentium N4200/Atom E3900 Series PCI Express Port A #2
+	5ada  Celeron N3350/Pentium N4200/Atom E3900 Series PCI Express Port A #3
+	5adb  Celeron N3350/Pentium N4200/Atom E3900 Series PCI Express Port A #4
+	5ae3  Celeron N3350/Pentium N4200/Atom E3900 Series SATA AHCI Controller
+	5ae8  Celeron N3350/Pentium N4200/Atom E3900 Series Low Pin Count Interface
+	5aee  Celeron N3350/Pentium N4200/Atom E3900 Series HSUART Controller #4
+	5af0  Celeron N3350/Pentium N4200/Atom E3900 Series Host Bridge
 	65c0  5100 Chipset Memory Controller Hub
 	65e2  5100 Chipset PCI Express x4 Port 2
 	65e3  5100 Chipset PCI Express x4 Port 3
@@ -27616,6 +28004,7 @@
 	a16a  Sunrise Point-H PCI Root Port #20
 	a170  Sunrise Point-H HD Audio
 	a182  Lewisburg SATA Controller [AHCI mode]
+	a186  Lewisburg SATA Controller [RAID mode]
 	a190  Lewisburg PCI Express Root Port #1
 	a191  Lewisburg PCI Express Root Port #2
 	a192  Lewisburg PCI Express Root Port #3
@@ -27651,6 +28040,7 @@
 	a1c6  Lewisburg LPC Controller
 	a1c7  Lewisburg LPC Controller
 	a1d2  Lewisburg SSATA Controller [AHCI mode]
+	a1d6  Lewisburg SSATA Controller [RAID mode]
 	a1e7  Lewisburg PCI Express Root Port #17
 	a1e8  Lewisburg PCI Express Root Port #18
 	a1e9  Lewisburg PCI Express Root Port #19
@@ -27662,6 +28052,61 @@
 	a1fa  Lewisburg IE: IDE-r
 	a1fb  Lewisburg IE: KT Controller
 	a1fc  Lewisburg IE: HECI #3
+	a202  Lewisburg SATA Controller [AHCI mode]
+	a206  Lewisburg SATA Controller [RAID mode]
+	a223  Lewisburg SMBus
+	a224  Lewisburg SPI Controller
+	a242  Lewisburg LPC or eSPI Controller
+	a243  Lewisburg LPC or eSPI Controller
+	a252  Lewisburg SSATA Controller [AHCI mode]
+	a256  Lewisburg SSATA Controller [RAID mode]
+	a282  200 Series PCH SATA controller [AHCI mode]
+	a286  200 Series PCH SATA controller [RAID mode]
+	a290  200 Series PCH PCI Express Root Port #1
+	a291  200 Series PCH PCI Express Root Port #2
+	a292  200 Series PCH PCI Express Root Port #3
+	a293  200 Series PCH PCI Express Root Port #4
+	a294  200 Series PCH PCI Express Root Port #5
+	a295  200 Series PCH PCI Express Root Port #6
+	a296  200 Series PCH PCI Express Root Port #7
+	a297  200 Series PCH PCI Express Root Port #8
+	a298  200 Series PCH PCI Express Root Port #9
+	a299  200 Series PCH PCI Express Root Port #10
+	a29a  200 Series PCH PCI Express Root Port #11
+	a29b  200 Series PCH PCI Express Root Port #12
+	a29c  200 Series PCH PCI Express Root Port #13
+	a29d  200 Series PCH PCI Express Root Port #14
+	a29e  200 Series PCH PCI Express Root Port #15
+	a29f  200 Series PCH PCI Express Root Port #16
+	a2a1  200 Series PCH PMC
+	a2a3  200 Series PCH SMBus Controller
+	a2a7  200 Series PCH Serial IO UART Controller #0
+	a2a8  200 Series PCH Serial IO UART Controller #1
+	a2a9  200 Series PCH Serial IO SPI Controller #0
+	a2aa  200 Series PCH Serial IO SPI Controller #1
+	a2af  200 Series PCH USB 3.0 xHCI Controller
+	a2b1  200 Series PCH Thermal Subsystem
+	a2ba  200 Series PCH CSME HECI #1
+	a2bb  200 Series PCH CSME HECI #2
+	a2c4  200 Series PCH LPC Controller (H270)
+	a2c5  200 Series PCH LPC Controller (Z270)
+	a2c6  200 Series PCH LPC Controller (Q270)
+	a2c7  200 Series PCH LPC Controller (Q250)
+	a2c8  200 Series PCH LPC Controller (B250)
+	a2e0  200 Series PCH Serial IO I2C Controller #0
+	a2e1  200 Series PCH Serial IO I2C Controller #1
+	a2e2  200 Series PCH Serial IO I2C Controller #2
+	a2e3  200 Series PCH Serial IO I2C Controller #3
+	a2e6  200 Series PCH Serial IO UART Controller #2
+	a2e7  200 Series PCH PCI Express Root Port #17
+	a2e8  200 Series PCH PCI Express Root Port #18
+	a2e9  200 Series PCH PCI Express Root Port #19
+	a2ea  200 Series PCH PCI Express Root Port #20
+	a2eb  200 Series PCH PCI Express Root Port #21
+	a2ec  200 Series PCH PCI Express Root Port #22
+	a2ed  200 Series PCH PCI Express Root Port #23
+	a2ee  200 Series PCH PCI Express Root Port #24
+	a2f0  200 Series PCH HD Audio
 	a620  6400/6402 Advanced Memory Buffer (AMB)
 	abc0  Omni-Path Fabric Switch Silicon 100 Series
 	b152  21152 PCI-to-PCI Bridge
@@ -28441,6 +28886,7 @@
 	cafe  Kona SD
 	cfee  Xena LS/SD-22-DA/SD-DA
 	daff  KONA LHi
+	db09  Corvid 24
 	dcaf  Kona HD
 	dfee  Xena HD-DA
 	efac  Xena SD-MM/SD-22-MM
